.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2158.component_ContentDisplay_Content {
 } #c2159.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2159.component_ContentDisplay_Content {padding: 0;}#c2159 { border: 3px solid grey }#c2159 .plain_content img {width: 100%;} #c2160.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2160.component_ContentDisplay_Content {padding: 0;}#c2160 { border: 3px solid grey }#c2160 .plain_content img {width: 100%;} #c2161.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2161.component_ContentDisplay_Content {padding: 0;}#c2161 { border: 3px solid grey }#c2161 .plain_content img {width: 100%;} #c2162.component_ContentDisplay_Content {
 } #c2163.component_ContentDisplay_Content {
 } #c2164.component_ContentDisplay_Content {
 } #c2165.component_ContentDisplay_Content {
 } #c2166.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2166.component_ContentDisplay_Content {padding: 0;}#c2166 { border: 3px solid grey }#c2166 .plain_content img {width: 100%;} #c2167.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2167.component_ContentDisplay_Content {padding: 0;}#c2167 { border: 3px solid grey }#c2167 .plain_content img {width: 100%;} #c2168.component_ContentDisplay_Content {
 } #c2169.component_ContentDisplay_Content {
 } #c2170.component_ContentDisplay_Content {
 } #c2171.component_ContentDisplay_Content {
background: #EE2025;
 } div#c2171.component_ContentDisplay_Content {padding: 0;}#c2171 { border: 3px solid grey }#c2171 .plain_content img {width: 100%;} #c2175.component_ContentDisplay_Content {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align: left!important;
position: absolute;
background: #ccc;
bottom: 50px;
padding: 6px;
max-width: 290px;
width: 290px;
height:auto!important;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
float: left;
background: #ccc;
padding: 10px;
position: absolute;
top: 0;
left: 0;
right:0;
height: 140px!important;
margin: 20px;
opacity: 0;
}
.featprod:hover .feat_shortdesc {
opacity: 1;
}
.featprod:hover .feat_title {
opacity: 0;
}
.featprod:hover .img_wrapper{
background:#2c2c2c;
opacity:0.3;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2Custom {
margin: 0; margin: 0; padding: 0;  } .featprod_cont .featprod{vertical-align:top;background:#CCCCCC}
@media screen and (max-width: 720px){
.featprod_cont .featprod_row{
text-align:center;
}
.featprod_cont .featprod{
display:inline-block;
width:100%!important;
max-width:312px;
margin:5px;
} .featprod_cont .spacer{display:none;}
} #c2172.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2172 .feat_title {
position: static;
width: 100%;
max-width: 100%;
box-sizing: border-box;
height: 100px !important;
}
#c2172 .featprod_row {
display: inline-block;
}
#c2172 .spacer {
display: none;
}
#c2172 .feat_thumb .img_wrapper {
min-height: 220px;
}
#c2172 .feat_thumb .img_wrapper a img {
height: 100%;
}
#c2172 .featprod {
width: 100%;
max-width: 315px;
display: inline-block;
}
#c2172 .featprod:hover .feat_title {
opacity: 0.6;
} #c2173.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2173 .feat_title {
position: static;
width: 100%;
max-width: 100%;
box-sizing: border-box;
height: 100px!important;
}
#c2173 .featprod_row {
display: inline-block;
}
#c2173 .featprod {
width: 100%;
max-width: 315px;
display: inline-block;
}
#c2173 .spacer {
display: none;
}
#c2173 .featprod:hover .feat_title {
opacity: 0.6;
} #c2174.component_ProductDisplay_FeaturedProducts2Custom {
padding: 0;  } #c2174 .feat_title {
position: static;
width: 100%;
max-width: 100%;
box-sizing: border-box;
height: 100px !important;
}
#c2174 .featprod_row {
display: inline-block;
}
#c2174 .featprod {
width: 100%;
max-width: 315px;
display: inline-block;
}
#c2174 .spacer {
display: none;
}
#c2174 .featprod:hover .feat_title {
opacity: 0.6;
} 
